The package palmerpenquins not available for this version of R

The package palmerpenquins not available for this version of R

I tried to download the pamerpenquin package and received an error that this will not work for the current version of R. Has anyone used the work around to use this? I used the package installer and it advised that I

downloaded 2.9 MB

  • installing binary package ‘palmerpenguins’ ...
  • DONE (palmerpenguins

When I >library("palmerpenquins") it returns:

Error in library("palmerpenquins") :
there is no package called ‘palmerpenquins’

Has anyone found a workaround.

Penguin is not spelt with a q.

Continuing the discussion from The package palmerpenquins not available for this version of R:

Thank you I am so ashamed!